Bug 195851 - ichwd: Missing support for many Intel Lynx Point chipsets
Summary: ichwd: Missing support for many Intel Lynx Point chipsets
Status: Closed FIXED
Alias: None
Product: Base System
Classification: Unclassified
Component: kern (show other bugs)
Version: CURRENT
Hardware: amd64 Any
: --- Affects Many People
Assignee: Christian Brueffer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-12-10 14:12 UTC by ftigeot
Modified: 2020-09-22 23:32 UTC (History)
6 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description ftigeot 2014-12-10 14:12:33 UTC
Commit fae2d9b093a96b139b6e7f26427903c6a64c1874 in sys/dev/ichwd added new PCI ids:
https://github.com/freebsd/freebsd/commit/fae2d9b093a96b139b6e7f26427903c6a64c1874

Unfortunately, only 3 of them were added to the ichwd_devices[] device list in the driver.

DEVICEID_LPT3 to LPT31 have to be added in order for all Lynx Point variants to be supported.
Comment 1 Baptiste Daroussin freebsd_committer 2014-12-10 14:16:04 UTC
Assigned to the the committer
Comment 2 commit-hook freebsd_committer 2015-07-16 11:15:12 UTC
A commit references this bug:

Author: brueffer
Date: Thu Jul 16 11:15:00 UTC 2015
New revision: 285628
URL: https://svnweb.freebsd.org/changeset/base/285628

Log:
  Actually recognize all Intel Lynx Point devices we have device IDs for.

  PR:		195851
  Submitted by:	ftigeot@wolfpond.org
  MFC after:	1 week

Changes:
  head/sys/dev/ichwd/ichwd.c
Comment 3 Christian Brueffer freebsd_committer 2015-07-16 11:17:38 UTC
Fixed in HEAD, I'll merge this to stable/10 in time for 10.2-RELEASE.  Thanks!
Comment 4 commit-hook freebsd_committer 2015-07-23 13:23:06 UTC
A commit references this bug:

Author: brueffer
Date: Thu Jul 23 13:22:14 UTC 2015
New revision: 285811
URL: https://svnweb.freebsd.org/changeset/base/285811

Log:
  MFC: r285628

  Actually recognize all Intel Lynx Point devices we have device IDs for.

  PR:		195851
  Submitted by:	ftigeot@wolfpond.org
  Approved by:	re (gjb)

Changes:
_U  stable/10/
  stable/10/sys/dev/ichwd/ichwd.c
Comment 5 Christian Brueffer freebsd_committer 2015-07-23 13:26:50 UTC
Merge done, thanks!
Comment 6 Andreia2019 2019-04-09 16:31:22 UTC
Obrigado pelo feedback esse comportamento me parece estável.

Andreia 
https://videosdesexo.blog
Comment 7 melhorespornvideos 2020-09-16 12:54:37 UTC
Gostei do feedback, muito obrigado!

A partir dessa forma de comportamento tudo parece estar estabilizado.


Michael

https://gostosassafadas.site/
Comment 8 makako 2020-09-22 23:32:01 UTC
Acredito que a partir desse feedback podemos dizer que está tudo estável.


Marcelo

https://vidamaisfacil.com/destruindo-a-ejaculacao-precoce/


https://destruidordeejaculacaoprecoce.com/